{
	"maps": [
		{
			"fileName": "003-1.tmx",
			"x": 0,
			"y": 0
		},
		{
			"fileName": "004-1.tmx",
			"x": 0,
			"y": 5760
		},
		{
			"fileName": "004-2.tmx",
			"x": 4480,
			"y": 5760
		},
		{
			"fileName": "010-1.tmx",
			"x": 5120,
			"y": 1280
		}
	],
	"type": "world"
}
